cordova.define("yqzt-cordova-plugin-trail.LocationTrail", function(require, exports, module) {
var exec = require('cordova/exec');

var LocationTrail = (function () {
    function LocationTrail() {}

    /** 初始化定位参数(登陆成功会调用) */
    LocationTrail.prototype.init = function (successCallback, errorCallback, sessionInfo, options) {
        exec(successCallback, errorCallback, "LocationTrail", "init", [sessionInfo, options]);
    };

    /** 开启持续定位 */
    LocationTrail.prototype.startLocation = function (successCallback, errorCallback) {
        exec(successCallback, errorCallback, "LocationTrail", "startLocation", []);
    };

    /** 获取最后一次发送定位时间 */
    LocationTrail.prototype.lastSend = function (successCallback, errorCallback) {
        exec(successCallback, errorCallback, "LocationTrail", "lastSend", []);
    };
    
    /** 从原生APP清除Session信息(退出会调用) */
    LocationTrail.prototype.clearSessionInfo = function (successCallback, errorCallback) {
        exec(successCallback, errorCallback, "LocationTrail", "clearSessionInfo", []);
    };
   
    return LocationTrail;
})();

module.exports = new LocationTrail();
});
